/* 
* Main-menu 
*/
/* 1st Level */
#navigation ul.menu { display:block; padding:0; margin:0; position:relative; z-index:100; }

#navigation ul.menu li { display:inline-block; float:left; vertical-align: middle; padding:0; margin:0; }

#navigation ul.menu li a { outline:none; text-decoration: none; margin:0 25px 0 0; padding:10px 5px; font-size:14px; font-weight:normal; 
text-align:center; text-transform:uppercase; font-family: Myriad Pro,"Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif; display:block; }

#navigation ul.menu li.first a { padding-left:0; }

#navigation ul.menu li.last a { padding-right:0; }

#navigation ul.menu li a:hover, #navigation ul.menu li a.active { color:#1487d4; }

#navigation ul.menu li a:after { content: none; }

#navigation ul.menu li.expanded { position: relative; }

#navigation ul.menu li.expanded a { background:transparent url('images/menu-expanded.png') no-repeat center right; padding:10px 15px 10px 10px; }

/* 2nd Level */
#navigation ul.menu li.expanded ul.menu { width: 230px; z-index:100; padding:0; display: none; position: absolute; }

#navigation ul.menu li.expanded:hover, #navigation ul.menu li.expanded:hover > ul.menu { display:block; }

#navigation ul.menu li.expanded ul.menu li a { padding:10px; margin:0; display:block; width:210px; text-align:left; line-height:130%; background:none; font-size:12px; }

#navigation ul.menu li.expanded ul.menu li.expanded { background:transparent url('images/menu-collapsed.png') no-repeat center right; }

#navigation ul.menu li ul.menu li a:hover {  background:#1b1b1b; color:#1487d4; }

#navigation ul.menu li.expanded ul.menu li.expanded a:hover { background:#1b1b1b url('images/menu-collapsed.png') no-repeat center right; }

#navigation ul.menu li.expanded ul.menu li.leaf a:hover { background:#1b1b1b; }

/* 3rd, 4th, 5th, (...) level  */
#navigation ul.menu li.expanded ul ul { display: none; left: 230px; top:0; padding:0; }

/* 
* Superfish support
*/
#navigation .block-superfish ul.sf-menu { margin:0; padding:0; }

#navigation .block-superfish ul.sf-menu li a { margin:0 25px 0 0; padding:10px; font-size:14px; font-weight:normal; text-align:left;
text-transform:uppercase; font-family: Myriad Pro,"Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif; }

#navigation .block-superfish ul.sf-menu li a.menuparent { padding:10px 30px 10px 10px; }

#navigation .block-superfish ul.sf-menu li.first a { padding-left:0; }

#navigation .block-superfish ul.sf-menu li.last a { margin-right:0; }

#navigation .block-superfish ul.sf-menu li li a, #navigation .block-superfish ul.sf-menu li li.first a, #navigation .block-superfish ul.sf-menu li li.last a { margin:0; padding:10px; font-size:12px; }

#navigation .block-superfish ul.sf-menu li:hover ul, #navigation .block-superfish ul.sf-menu li.sfHover ul { top: 35px; }

#navigation .block-superfish ul.sf-menu li:hover ul ul, #navigation .block-superfish ul.sf-menu li.sfHover ul ul { top: 0; }

#navigation .block-superfish select { width:100%; margin:10px 0; padding:5px; }

/* 
* Superfish support: Reset background/border
*/
#navigation .block-superfish ul.sf-menu li, #navigation .block-superfish ul.sf-menu li a,
#navigation .block-superfish ul.sf-menu li:hover,
#navigation .block-superfish ul.sf-menu li a:focus, .block-superfish ul.sf-menu li a:hover, 
#navigation .block-superfish ul.sf-menu li a:active { background:none; border:none; }
